title: Jornada
template: jornada_index
layout: layout
revisions: false
route: jornada
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
structure:
  root: true
inject:
  protect: logged_in
